## Class FlatException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - FlatException

All Implemented Interfaces:
  java.io.Serializable

    public class FlatException
    extends java.lang.Exception

Generated when one attemps to flatten an array that is not rectangular

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`FlatException()`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FlatException

    public FlatException()